---
do_systematics: true
D_plus_meson: true
D_s_meson: false
D_star_meson: false
D_star_pi0_meson: false
do_PV: false
split_by_charge: true
split_by_period: false
save_truth_wjets: true
eval_fake_rate: true
fake_rate_measurement: false
do_extra_histograms: false
fiducial_selection: true
bin_in_D_pt: false
track_jet_selection: true
two_tag_region: true
save_output_tree: true
split_into_SB: false
dplus_isolation: false
fit_variables_only: false
unfolding_variables: false
simplified_dmeson_truth: false
no_d_meson_selection: false
extended_output_branches: true
trackjet_fragmentation_selection: true
bin_in_track_jet_pt: false
